Announcement

Collapse
No announcement yet.

PmmC Loader and .NET framework 4

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • PmmC Loader and .NET framework 4

    Hello,

    Unfortunately had to reinstall Windows. Running the PmmC Loader now reports a .NET Framework Initialisation Error "Unable to find a version of the runtime to run this application."
    I had the same problem with the Graphics Composer, but downloading the latest version rectified that.

    I have the following installed.
    .NET 4 Framework 4 Client Profile
    .NET Framework 4 Extended
    .NET Framework 4 Multi-Targeting Pack

    Do I need to install more than that, or is there an update on the way?

    Cheers,
    David

  • #2


    Ouch, the PmmC Loader on the web site is ancient.

    A new version (that doesn't use the .net framework) is installed when you install Workshop.

    Use that version
    Mark

    Comment


    • #3


      Thanks. Problem solved.

      Cheers,
      David

      Comment

      Working...
      X